/* UC header styles */
#uc a {color:#07D; text-decoration: none;}
#uc a:visited {color: #044c99;}
#uc {font-family: arial, helvetica, sans-serif; margin:0 auto; border-top: 6px solid #000;}
#uc a:hover, #uc a:active {color: #c01; text-decoration: underline}
#uc #sitetitle, #uc #banner {margin: auto;} 
#uc #bannersection {height: 120px; background-color: #c01; 	box-shadow: 0px 10px 10px -10px #ccc;}
#uc #banner {height: 120px; text-align:right; max-width:1170px;}
#uc #sitetitle {background-image: url('./red/whitelogo.png'); height: 120px; background-repeat:no-repeat; background-position: 0 14px}  
#uc #sitetitle div {float: right; display: block; width: 550px; height: 110px; position: relative; margin-right:25px;}
#uc #sitetitle h2 {color: #fff; font-family: Georgia, "Times New Roman", Times, serif; position: absolute; bottom: 0; right: 20px; font-weight: normal; font-size: 32px;	margin: 0 12px 12px 0; float: right;}  
#uc #breadcrumbs {font-size: 11px; margin: 14px auto 15px auto; padding: 0 0 0 10px; max-width:1170px;}	  
#outer-header {margin:0; max-width:100%;}
/* Dialog soimetimes hides behing .top-bar */
#dialog {z-index:100;}
/* Clean up the background */
.aplus-container {background-color:#fff;}
body {margin:0;}
.aplus-container .dhx_cal_event.event_color_default > div {background-color:#f1f6fa; color:#000; border:1px solid #666 !important; padding: 1px 3px;}
.libraryh3lp, .needs-js {position:fixed; bottom:0; right:0; z-index:100;}